Hulp bij het instellen

Voorzorgsmaatregelen voor gebruik
Voorzorgsmaatregelen voor het instellen
Voorzorgsmaatregelen


Registratie van adresboek
Samenvatting
Het scherm registreert de adresgegevens van de gebruiker in het adresboek van het apparaat.
(*): Vereist onderdeel
Invoer onderdeel
Nr.
Selecteer het nummer voor de gegevens die geregistreerd moeten worden op dit scherm.
De naam die hier is ingesteld zal het nummer zijn bij het selecteren van het adres in het configuratiescherm van het apparaat bij gebruik van Scannen naar e-mail.
Naam (*)
Voer de gebruikersnaam in die geregistreerd moet worden in het adresboek van het apparaat.
*Maximaal 16 enkelvoudige-byte-karakters kunnen ingevoerd worden.
E-mailadres (*)
Voer het e-mailadres in dat geregistreerd moet worden in het adresboek van het apparaat.
*Maximaal 80 enkelvoudige-byte-karakters kunnen ingevoerd worden.
Uitspraak-sleutel voor Kanji
Voer de letter in die als index zal functioneren bij het zoeken naar geregistreerde gegevens in het adresboek van het apparaat.
*Maximaal 8 enkelvoudige-byte-karakters kunnen ingevoerd worden.
Adresboek importeren
Leest CSV-bestanden en adresboekgegevens van batchregisters.
Houd er rekening mee dat alle adresboekgegevens worden verwijderd die al in het apparaat zijn geregistreerd.


Instellingen beheerderswachtwoord
Samenvatting
beheerderswachtwoord van het apparaat te wijzigen.
(*): Vereist onderdeel
Invoer onderdeel
Nieuw wachtwoord (*)
Voer het beheerderswachtwoord in voor het nieuwe apparaat.
*6 tot 12 enkelvoudige-byte numerieke tekens kunnen worden ingevoerd.
Wachtwoord bevestigen (*)
Voer het beheerderswachtwoord opnieuw in voor het nieuwe apparaat.
*6 tot 12 enkelvoudige-byte numerieke tekens kunnen worden ingevoerd.


COREFIDO Cloud-instellingen
Samenvatting
Dit is een scherm om de proxy in te stellen met de cloud en de verbinding met de cloud te controleren.
(*): Vereist onderdeel
Invoer onderdeel
Proxy
Selecteer of u de proxyserver gebruikt om verbinding met internet te maken of niet.
proxyserver (*)
Voer het adres van de Proxy-server in.
*Voer maximaal 64 alfanumerieke tekens van één byte in.
poortnummer proxyserver (*)
Voer het poortnummer van de proxyserver in.
*De reeks die ingevoerd kan worden is 1 - 65535.
proxy-gebruikers-ID
Voer het gebruikers-id van de proxy in.
*Voer maximaal 64 alfanumerieke tekens van één byte in.
proxy-wachtwoord
Voer het proxy-wachtwoord in.
*Voer maximaal 64 alfanumerieke tekens van één byte in.


Over het standaard installatie-scherm
Samenvatting
Dit scherm selecteert en installeert de software die u wilt gebruiken.
Er kan verschillende software geïnstalleerd worden door het aanvinken van de vakjes in de softwarelijst.
Als u wilt installeren door het controleren van het software installatie-scherm, verander de weergave naar “Aparte Installatie”-scherm.

U kunt een korte uitleg (overzicht en gebruikt) van alle software bekijken door op de “?”-knop te klikken aan de rechterkant van de naam van de software.


Tijdzone- en datuminstellingen
Samenvatting
Stelt de tijdzone- en datuminstellingen in zodat deze geschikt zijn voor de gebruikte omgeving.
(*): Vereist onderdeel
Invoer onderdeel
Tijdzone- en datuminstellingen
Selecteert de instelmethode voor de datum- en tijdzone van het apparaat.
Tijdserver (primair) (*)
Wijst een primair tijdserveradres toe.
*Voer maximaal 64 alfanumerieke tekens van één byte in.
Tijdserver (secundair)
Wijst een secundair tijdserveradres toe.
*Voer maximaal 64 alfanumerieke tekens van één byte in.
Tijdszone (*)
Selecteer de tijdszone die u gebruikt voor het apparaat.
*De reeks die ingevoerd kan worden is -12:00 - 00:00 - +13:00.
Datum/Tijd (*)
Voer de huidige datum en tijd van het apparaat in.
*De reeks die ingevoerd kan worden is 2000/1/1 00:00 - 2037/12/31 23:59.
Zomer/Wintertijd-instellingen
Controleer of de regio waarin u zicht bevindt in zomer/wintertijd zit heeft.
*Kan niet worden gespecificeerd afhankelijk van de bestemming van het apparaat.


Over het wachtwoord-invoerscherm
Samenvatting
Dit scherm voert het beheerderwachtwoord in voor het apparaat.
Wachtwoord-authenticatie is vereist om verder te gaan met het instellen van het apparaat.
Het kan even duren voordat de instelling is toegepast. Het apparaat kan gedurende deze periode niet gebruikt worden.


Over het wachtwoord-invoerscherm
Samenvatting
Dit scherm voert het beheerderwachtwoord in voor de netwerkinstellingen van het apparaat.
Wachtwoord-authenticatie is vereist om verder te gaan met het instellen van het netwerk van het apparaat.
Het kan even duren voordat de instelling is toegepast. Let op, het apparaat kan gedurende deze periode niet gebruikt worden.


Over het Fax-instellingenscherm van het apparaat
Samenvatting
Dit scherm stelt het apparaat in om faxen te verzenden en te ontvangen.
(*): Vereist onderdeel
Invoer onderdeel
Verzendgegevens (*)
Voer de naam van de verzender (bron) in die moet worden afgedrukt op de fax die verstuurd zal worden.
*Voer maximaal 22 alfanumerieke tekens van één byte in.
Faxnummer (*)
Instellen van het faxnummer van de verzender (faxnummer van apparaat).
*Maximaal 20 enkelvoudige-byte-karakters en "+", SP kunnen ingevoerd worden.
Circuit-type
Selecteer het geschikte bel-type voor het telefoon-circuit dat u gebruikt.
*Het gamma dat kan worden ingevoerd is Toon, Puls of Puls20.
Gebruik Private Branch Exchange (PBX)
Controleer het bij verbinden met gebruik van Private Branch Exchange /telefoon centrale (PBX).
Fax-ontvangstmodus
Selecteer de fax-ontvangstmodus voor het apparaat.
*Het gamma dat kan worden ingevoerd is Fax gereed, Tel/Fax gereed, Antw/Fax gereed, Tel gereed of DRD.


Over het selectie-scherm van Fax-functie
Samenvatting
Dit is een instellingen-menu om de fax-functie te gebruiken.
Uitleg van menu
Fax
Ga verder naar de instellingen van verzenden en ontvangen van faxen met gebruik van het telefoon-circuit van het apparaat.
*Zorg ervoor dat het apparaat niet in gebruikt is aangezien het apparaat opnieuw zal moeten opstarten tijdens het instellen.
Internet-fax
Ga verder naar de instellingen van Internet-fax.
Deze instelling is hetzelfde als de “Instellingen van Scannen naar Mail” van het apparaat. Als het al is ingesteld is het niet meer nodig verder in te stellen.
*Zorg ervoor dat het apparaat niet in gebruikt is aangezien het apparaat opnieuw zal moeten opstarten tijdens het instellen.


Over het Instellingenmenu-scherm
Samenvatting
Dit is een selectie-scherm voor het Instellingenmenu.
Klik op de gewenste instellingen-knop in het weergegeven menu.
*Het weergegeven menu kan verschillend zijn afhankelijk van de interface of het apparaat.
Uitleg van menu
Normale installatie
Installeert de nodig software om het apparaat te gebruiken.
Selecteer dit menu als u het apparaat onmiddellijk wilt gebruiken.
*Het apparaat moet in staat zijn om netwerkinstellingen, enz. te gebruiken.
Persoonlijke Installatie
Selecteer en installeer de software die u wilt gebruiken.
Selecteer dit menu als u de software wilt kiezen uit de beschikbare software op de DVD.
*Het apparaat moet in staat zijn om netwerkinstellingen, enz. te gebruiken.
Gebruikershandleiding
U kunt de elektronische versie van de handleiding bekijken die is meegeleverd met het product. De gebruikershandleiding kan ook geïnstalleerd worden op de computer.
Selecteer dit menu als u wilt instellen door het bekijken van de handleiding of als u problemen heeft met het instellen.
Apparaat-instellingen-menu
Het volgende menu zal het menu zijn om het apparaat in te stellen.
Controleer dat het apparaat niet in gebruik is en selecteer het.
Het invoeren van het beheerderswachtwoord of wachtwoord van netwerkinstellingen is vereist tijdens het instellen, dus stel die van te voren in.
Instellingen beheerderswachtwoord
beheerderswachtwoord van het apparaat te wijzigen.
Taalinstellingen
Het wachtwoord instellen dat wordt gebruikt op het bedieningspaneel en bij het afdrukken van rapporten.
Tijdzone- en datuminstellingen
Stelt de tijdzone- en datuminstellingen in zodat deze geschikt zijn voor de gebruikte omgeving.
*Zorg ervoor dat het apparaat niet in gebruikt is aangezien het apparaat opnieuw zal moeten opstarten tijdens het instellen.
Fax-instellingen
Installeert de fax-functie van het apparaat.
*Zorg ervoor dat het apparaat niet in gebruikt is aangezien het apparaat opnieuw zal moeten opstarten tijdens het instellen.
E-mailinstellingen van het apparaat
Installeert de scan-functie van het apparaat.
*Zorg ervoor dat het apparaat niet in gebruikt is aangezien het apparaat opnieuw zal moeten opstarten tijdens het instellen.
Registratie van adresboek
Stel de mailserver-gegevens in voor het apparaat om de e-mail te verzenden.
Profielregistratie
Sla de gescande afbeelding op in een gedeelde map op de server of computer op het netwerk.
Instellingen bevestigen
Voer een test uit om te bepalen of de apparaatfunctie kan worden gebruikt.


Installeer Optionele Software
Samenvatting
Installeer de driver en software op de pc.
*Het weergegeven menu kan verschillend zijn afhankelijk van de interface of het apparaat.
Uitleg van menu
Installeer Optionele Software
Installeert de nodig software om het apparaat te gebruiken.
Selecteer dit menu als u het apparaat onmiddellijk wilt gebruiken.
*Het apparaat moet in staat zijn om netwerkinstellingen, enz. te gebruiken.
Persoonlijke Installatie
Selecteer en installeer de software die u wilt gebruiken.
Selecteer dit menu als u de software wilt kiezen uit de beschikbare software op de DVD.
*Het apparaat moet in staat zijn om netwerkinstellingen, enz. te gebruiken.


Apparaatinstellingen
Samenvatting
Dit is een selectie-scherm voor het Instellingenmenu.
Klik op de gewenste instellingen-knop in het weergegeven menu.
*Het weergegeven menu kan verschillend zijn afhankelijk van de interface of het apparaat.
Uitleg van menu
Het volgende menu zal het menu zijn om het apparaat in te stellen.
Controleer dat het apparaat niet in gebruik is en selecteer het.
Het invoeren van het beheerderswachtwoord of wachtwoord van netwerkinstellingen is vereist tijdens het instellen, dus stel die van te voren in.
Instellingen beheerderswachtwoord
beheerderswachtwoord van het apparaat te wijzigen.
Taalinstellingen
Het wachtwoord instellen dat wordt gebruikt op het bedieningspaneel en bij het afdrukken van rapporten.
Tijdzone- en datuminstellingen
Stelt de tijdzone- en datuminstellingen in zodat deze geschikt zijn voor de gebruikte omgeving.
*Zorg ervoor dat het apparaat niet in gebruikt is aangezien het apparaat opnieuw zal moeten opstarten tijdens het instellen.
Fax-instellingen
Installeert de fax-functie van het apparaat.
*Zorg ervoor dat het apparaat niet in gebruikt is aangezien het apparaat opnieuw zal moeten opstarten tijdens het instellen.
E-mailinstellingen van het apparaat
Installeert de scan-functie van het apparaat.
*Zorg ervoor dat het apparaat niet in gebruikt is aangezien het apparaat opnieuw zal moeten opstarten tijdens het instellen.
Telefoonboekregistratie
Installeert de fax-functie van het apparaat.
Registratie van adresboek
Stel de mailserver-gegevens in voor het apparaat om de e-mail te verzenden.
Profielregistratie
Sla de gescande afbeelding op in een gedeelde map op de server of computer op het netwerk.


Over het Installatiescherm
Samenvatting
U kunt de software-installatie uitvoeren en de voortgang van de installatie controleren via dit scherm.
Over het annuleren van de installatie
U kan de installatie niet annuleren als er maar één software is of als de software die geïnstalleerd wordt de driver is, naast de scanner, ook al is er meer dan één software.
Naast bovenstaande, bij het annuleren van meervoudige software-installatie-gevallen, zal alle software die wacht op installatie na de software die momenteel wordt geïnstalleerd, geannuleerd worden.
Over installatie-fout
Update-installatie wordt mogelijk niet uitgevoerd afhankelijk van de driver of de software die zal leiden tot een installatie-fout. Als dit gebeurd, voer dan [Aparte installatie] uit via het [Aangepaste installatie-scherm].


Taalinstellingen van apparaat
Samenvatting
Dit scherm stelt de taal van het configuratiescherm in.
(*): Vereist onderdeel
Invoer onderdeel
Taal (*)
Selecteer de taal die u wilt gebruiken uit de lijst.
*Als u de gewenste taal niet kunt vinden, wordt die taal niet ondersteund door het apparaat.


Voordat u het apparaat gebruikt
Samenvatting
Dit begeleidt de maatregelen voor de omgeving in verband met het apparaat of de driver.
Lees de inhoud en ga verder met het instellen.


E-mailinstellingen van het apparaat
Samenvatting
Het scherm stelt het apparaat in zodat u e-mails kunt verzenden.
(*): Vereist onderdeel
Invoer onderdeel
E-mailadres van apparaat (*)
Voer het adres van de ontvanger in (het adres van het geselecteerde apparaat).
*Maximaal 80 enkelvoudige-byte-karakters kunnen ingevoerd worden.
SMTP-server (*)
Voer het adres van de mail server in die gebruikt moet worden bij het verzenden van de e-mail.
*Het IP-adres van de server of maximaal 64 enkelvoudige-byte-karakters kunnen worden ingevoerd.
SMTP-poortnr. (*)
Voer het poortnummer van de SMTP-protocol van de SMTP-server in.
*De reeks die ingevoerd kan worden is 1 - 25 - 465 (SMTPS) - 65535.
SMTP-encryptie
Selecteer de encryptie-methode bij het verzenden van e-mail.
*De reeks die ingevoerd kan worden is Geen/SMTPS/STARTTLS.
Authenticatie-methode
Selecteer de authenticatie-methode bij het verzenden van de e-mail.
Selecteer “SMTP” als authenticatie van de transmissie-server nodig is bij het verzenden van de e-mail.
Selecteer “POP” als authenticatie van de ontvangende server nodig is bij het verzenden van de e-mail.
Selecteer “Geen” als u geen authenticatie nodig heeft.
*De reeks die ingevoerd kan worden is Geen/SMTP/POP.
SMTP Gebruiker ID (*:Als [SMTP] is geselecteerd als authenticatie-methode)
Voer de gebruikers-ID in voor de SMTP-server als [SMTP] is geselecteerd als authenticatie-methode.
*Maximaal 64 enkelvoudige-byte-karakters kunnen ingevoerd worden.
SMTP wachtwoord (*:Als [SMTP] is geselecteerd als authenticatie-methode)
Voer de wachtwoord in voor de SMTP-server als [SMTP] is geselecteerd als authenticatie-methode.
*Maximaal 64 enkelvoudige-byte-karakters kunnen ingevoerd worden.
POP3-server (*:Als [POP] geselecteerd is als authenticatie-methode)
Voer het adres van de POP3-server in die gebruikt moet worden voor de authenticatie bij het verzenden van de e-mail.
*Maximaal 64 enkelvoudige-byte-karakters kunnen ingevoerd worden.
POP3-poortnr. (*: Als [POP] geselecteerd is als authenticatie-methode)
Voer het poortnummer in van het POP3-protocol van de POP3-server.
*De reeks die ingevoerd kan worden is 1 - 110 - 65535.
POP-gebruikers-ID (*:Als [POP] geselecteerd is als authenticatie-methode)
Voer de gebruikers-ID in voor de POP3-server als [POP3] is geselecteerd als authenticatie-methode.
*Maximaal 64 enkelvoudige-byte-karakters kunnen ingevoerd worden.
POP-wachtwoord (*:Als [POP] geselecteerd is als authenticatie-methode)
Voer het wachtwoord in voor de POP3-server als [POP3] is geselecteerd als authenticatie-methode.
*Maximaal 16 enkelvoudige-byte-karakters kunnen ingevoerd worden.
POP-encryptie (Als [POP] geselecteerd is als authenticatie-methode)
Selecteer de encryptie-methode van POP-communicatie.
*De reeks die ingevoerd kan worden is Geen/POP3S/STARTTLS.


Setup Help

About Setup Menu Screen
Recommended Install(Recommended)
Installs basic drivers and software to the computer.
If device can already be used, please select this one.
Device Set-up
Perform basic set-up to use device.
If you would like to prepare device so it can be used, please select this one.
Display Entire DVD Menu
Shows all items on DVD menu.
If software to be installed or settings are already determined, please select this one.


Over netwerkinstellingen-scherm van apparaat
Samenvatting
Dit scherm stelt de netwerkverbinding van het apparaat in.
*Deze instelling is alleen voor netwerk via kabel. Zie de Instellingengids voor Draadloos-LAN voor een draadloze LAN-verbinding.
(*): Vereist onderdeel
Invoer onderdeel
IP Adres Instelling (*)
Selecteer de methode voor het instellen van het IP-adres van het apparaat.
Selecteer Auto om automatisch een IP-adres toe te wijzen aan het apparaat vanaf de netwerk-server.
Selecteer Handmatig om een specifiek IP-adres toe te wijzen.
IP Adres (*Het instellen hiervan is niet nodig als Auto is geselecteerd als methode voor het instellen van het IP-adres.)
Voer het IP-adres in dat is toegewezen aan het apparaat.
*Voer het zorgvuldig in aangezien deze instelling te maken heeft met het gebruik van het apparaat.
Subnet Mask (*Het instellen hiervan is niet nodig als Auto is geselecteerd als methode voor het instellen van het IP-adres.)
Voer het adres van de subnet mask in die is toegewezen aan het apparaat.
*Voer het zorgvuldig in aangezien deze instelling te maken heeft met het gebruik van het apparaat.
Gateway-adres (*Het instellen hiervan is niet nodig als Auto is geselecteerd als methode voor het instellen van het IP-adres.)
Voer het gateway-adres in dat is toegewezen aan het apparaat.
*Voer het zorgvuldig in aangezien deze instelling te maken heeft met het gebruik van het apparaat.


Profielregistratie
Samenvatting
Dit scherm registreert de profielgegevens op het apparaat.
(*): Vereist onderdeel
Invoer onderdeel
Doel-URL (*)
Voer de bestemming van de afbeeldingsgegevens in die zijn genomen vanaf het apparaat.
Bereid van te voren een gedeelde map voor op de computer of server en voer dat pad in.
Wanneer "Opslaan naar een publieke afbeelding" is geselecteerd, wordt de publieke afbeelding in de computer opgegeven naar de doel-URL.
Wanneer "Opslaan naar een andere map dan publieke afbeelding" is geselecteerd, kan de doel-URL rechtstreeks ingevoerd worden.
*Maximaal 144 enkelvoudige-byte-karakters kunnen worden ingevoerd voor het pad.
Gebruikersnaam
Voer de accountnaam in voor het opslaan van de afbeeldingsgegevens in de gedeelde map die is ingesteld.
*Maximaal 32 enkelvoudige-byte-alfanumerieke karakters kunnen worden ingevoerd.
Wachtwoord
Voer het wachtwoord van het account in voor het opslaan van de afbeeldingsgegevens in de gedeelde map die is ingesteld.
*Maximaal 32 enkelvoudige-byte-alfanumerieke karakters kunnen worden ingevoerd.
Profielnaam (*)
Voer de naam in voor de gegevens die geregistreerd moeten worden op dit scherm.
De naam die hier wordt ingesteld zal het nummer zijn bij het selecteren van het adres in het configuratiescherm van het apparaat bij gebruik van Scannen naar Gedeelde map.
*Maximaal 16 enkelvoudige-byte-karakters kunnen ingevoerd worden.


Regio-instellingen
Samenvatting
Stelt de regio-instellingen in zodat deze geschikt zijn voor de gebruikte omgeving.
(*):Vereist onderdeel
Invoer onderdeel
Regio(*)
Selecteer de regio waarin u zich bevindt.
*Als u de gewenste regio niet kunt vinden, wordt die regio niet ondersteund door het apparaat.


Over de het Selectiescherm van de Scan-functie
Samenvatting
Dit is een instellingenmenu om de scan-functie te kunnen gebruiken.
Uitleg van menu
Scannen naar Mail
Ga verder naar het instellen van de registratie van de adresgegevens waarnaar u de gescande afbeelding zal verzenden als bijlage in de e-mail naar het apparaat.
Scan naar Gedeelde map
Ga verder met instellen voor het opslaan van de gescande afbeelding in een gedeelde map op de server of computer op een netwerk.


Over het zoek-scherm van het apparaat
Samenvatting
Dit scherm selecteert het doel-apparaat uit de apparaten die verbonden zijn met de computer via een netwerk of USB-kabel.
Als u het apparaat niet kan vinden, controleer het volgende:
Voor USB-verbinding
*Controleer dat het apparaat AAN staat.
*Controleer of het apparaat en de computer correct zijn verbonden met een USB-kabel.
Als ze correct zijn verbonden en er is geen driver of software op de computer geïnstalleerd, zal de OS Plug-and-Play opstarten.
Er kan normaal gesproken een test-print gedaan worden vanaf een computer waar de drivers al geïnstalleerd zijn.
Voor netwerkverbinding
*Controleer dat het apparaat AAN staat.
*Voer het IP-adres van het apparaat direct in bij het zoeken en controleer of er een zoekopdracht gedaan kan worden.
*U kunt controleren of het apparaat en de computer kunnen communiceren via het netwerk.
U kunt een ping-commando uitvoeren om te controleren of u een netwerkreactie van het apparaat krijgt van de computer. Als dit gedaan kan worden kan u een reactie krijgen van het apparaat.
*Controleer dat de zoek-reeks en de naam van de SNMP-community overeenkomen met de details in de instellingen.
Controleer dat de subnet mask van het apparaat en de subnet mask van de computer hetzelfde zijn.
Controleer dat de naam van de SNMP-community toegewezen aan het apparaat correct staat aangegeven in het zoekveld.


Over het zoek-scherm van het apparaat
Samenvatting
Dit scherm selecteert het apparaat dat ingesteld moet worden uit de apparaten die verbonden zijn met het netwerk.
Als u het apparaat niet kan vinden, controleer het volgende:
*Controleer dat het apparaat AAN staat.
*Controleer of het apparaat verbonden is met LAN via kabel.
*Controleer of het geselecteerde apparaat correct is.


Over het selectie-scherm van het apparaat.
Samenvatting
Dit scherm selecteert het apparaat.
Controleer de naam van het apparaat (de plek is aangeven op de afbeelding van het apparaat op het scherm) als u het apparaat niet kent.
*Het apparaat kan opnieuw geselecteerd worden tijdens het instellen.


Over het interface-selectie-scherm
Samenvatting
Dit scherm selecteert de interface van het apparaat en de computer.
*De interface kan opnieuw geselecteerd worden tijdens het instellen.


Telefoonboekregistratie
Samenvatting
Registreer de naam en het nummer die de ontvanger worden bij het gebruik van de fax in het telefoonboek van het apparaat.
(*): Vereist onderdeel
Invoer onderdeel
Nr.
Selecteer het geregistreerde telefoonnummer uit de lijst.
Naam (*)
Voer de naam in van de bestemming die in het telefoonboek moet worden geregistreerd.
*Maximaal 24 enkelvoudige-byte-karakters kunnen ingevoerd worden.
Faxnummer (*)
Voer het faxnummer van de bestemming in.
*U kunt maximaal 40 tekens invoeren, waaronder eenbyte-cijfers en "*", "#", "-", "F", "N", "P", "T".
Uitspraak-sleutel voor Kanji
Voer de uitspraak-sleutel voor Kanji in van het adres.
*Maximaal 8 enkelvoudige-byte-karakters kunnen ingevoerd worden.
Telefoonboek importeren
Leest CSV-bestanden en telefoonlijstgegevens van batchregisters.
Houd er rekening mee dat alle telefoonlijstgegevens worden verwijderd die al in het apparaat zijn geregistreerd.


Instellingen bevestigen
Samenvatting
Voer een test uit om te bepalen of de apparaatfunctie kan worden gebruikt.
Invoer onderdeel
Menu-overzicht afdrukken
Drukt de het menu-overzicht af van het apparaat.
Gebruik deze test om te controleren of het apparaat goed is aangesloten op de computer en dat apparaattoebehoren en het papier goed zijn geplaatst.
E-mail-transmissietest
Verzendt een test-e-mail vanaf het apparaat naar het toegewezen e-mailadres.
Gebruik deze test om te bevestigen dat de e-mailinstellingen van het apparaat juist werken.
Sommige apparaten kunnen niet worden weergegeven.


Welkom
Samenvatting
Om verder te gaan met het instellen moet u de voorwaarden van de Softwarelicentie-overeenkomst accepteren.
De weergave van het opvolg-scherm, de software-installatie of de Gebruikershandleiding kan veranderd worden bij Taal bovenaan het scherm.
*De taal kan niet verandert worden tijdens het instellen.